@import url('//fonts.googleapis.com/css?family=Montserrat:400,700|PT+Serif:400i|Roboto+Condensed:300,400');

body {
  font-family: 'Roboto Condensed', sans-serif;
  -webkit-text-size-adjust: none;
  -moz-osx-font-smoothing: grayscale;
}

#panel {
  background-color: #fff;
}

h1, h2, h3, h4, h5, h6, nav {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  margin-bottom: 25px;
  font-weight: 400;
}

h2 {
  font-size: 30px; font-size: 1.875rem;
  margin-bottom: 0;
}

h3 {
  font-size: 27px; font-size: 1.6875rem;
}

h4 {
  font-size: 24px; font-size: 1.5rem;
}

h5 {
  font-size: 21px; font-size: 1.3125rem;
}

h5 span {
  font-size: 16px; font-size: 1rem;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: initial;
  font-style: italic;
  font-weight: 400;
}

h6 {
  font-size: 18px; font-size: 1.125rem;
}

header .unit.whole.align-center {
  padding: 0;
}

nav#mobileMenu, .navBtn {
  display: none;
}

nav {
  margin: 0;
  padding: 25px 0;
}

nav ul {
  margin: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

nav li {
  display: inline-block;
  font-size: 18px; font-size: 1.125rem;
  margin: 0 3.83%;
}

nav li.active {
  border-bottom: 5px solid #f7941e;
}

nav a, nav a:visited {
  color: #383431;
  border-bottom: 5px solid #fff;
}

nav a:hover {
  color: #383431;
  border-bottom: 5px solid #f7941e;
}

a.logo-circle img {
    height: 75px;
}

a.logo-text img {
    height: 25px;
}

a.logo-circle, a.logo-text,
a.logo-circle:hover, a.logo-text:hover {
  border-bottom: none;
}

/*
#banner-image {
  background: url("../images/bg-img-1.jpg") 80% 75% / cover no-repeat;
  height: 700px;
}
*/

img.hide-on-desktop {
  display: none;
}

#breadcrumbs .grid .unit.whole {
    padding: 0 20px;
}

#breadcrumbs ul {
    list-style-type: none;
    margin: 0;
    font-size: 14px;
    font-size: .875rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #ebebeb;
    padding: 15px 20px;
}

#breadcrumbs ul li {
    margin: 0;
    display: inline-block;
}

#breadcrumbs li + li:before {
    content: '|';
    margin: 0 7px;
}

main {
  padding: 50px 0;
}

main .flex {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

p, ol, ul {
  font-size: 18px; font-size: 1.125rem;
  line-height: 36px; line-height: 2.25rem;
  letter-spacing: 1px;
  font-weight: 300;
  margin-bottom: 20px;
}

.orange {
  color: #f7941e;
}

a, a:visited {
  -ms-transition: .75s;
  -moz-transition: .75s;
  -webkit-transition: .75s;
  transition: .75s;
  color: #f7941e;
  font-weight: 400;
}

a:hover {
    color: peachpuff;
}

a.more:after {
  font-family: "FontAwesome";
  content:"\f101";
  margin-left: 5px;
}

a.button {
  width: 100%;
  background-color: #f7941e;
  color: #fff;
  display: block;
  padding: 15px 0;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  font-size: 20px; font-size: 1.25rem;
  margin: 25px 0 0 0;
}

a.button:hover {
  background-color: peachpuff;
}

.restrain {
    width: 85%;
    float: right;
}

#testimonial {
  background-color: #ebebeb;
  padding: 50px 0;
}

#testimonial .grid {
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

#testimonial p {
  font-family: 'PT Serif', serif;
  font-style: italic;
  color: #555555;
  font-size: 22px; font-size: 1.375rem;
  line-height: 48px; line-height: 3rem;
  letter-spacing: .85px;
  margin: 0;
}

#testimonial h3 {
  color: #393939;
}

aside img {
    display: block;
}

aside div {
    background-color: #ebebeb;
    padding: 20px;
}

aside .date, aside .city, aside .time {
  font-family: 'Montserrat', sans-serif;
  display: block;
  text-transform: uppercase;
  font-size: 16px; font-size: 1rem;
  margin-bottom: 10px;
}

#recognition .item.shuffle {
    border-top: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
}

.caption {
    background-color: #ebebeb;
    padding: 2px 10px;
    border-bottom: 5px solid orange;
}

.caption p {
    margin-bottom: 0;
    font-size: 14px;
}

footer {
  background-color: #383431;
  color: #c1bfbd;
  padding: 50px 0;
}

footer .unit.two-thirds.about {
  padding-right: 50px;
}

footer h6 {
  font-family: 'PT Serif', serif;
  font-style: italic;
  font-size: 16px; font-size: 1rem;
  border-bottom: 1px solid #555555;
  text-transform: none;
}

footer p {
  font-size: 14px; font-size: .875rem;
  line-height: 28px; line-height: 1.75rem;
}

footer a.more {
  font-family: 'PT Serif', serif;
  font-style: italic;
  color: #fff;
}

footer a.more:hover {
  color: #c1bfbd;
}

footer img {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  max-width: 200px;
  width: 100%;
}

footer form input, footer form textarea {
    width: 100%;
    -webkit-appearance: none;
    padding: 7px;
    box-sizing: border-box;
    margin-bottom: 10px;
    background: transparent;
    border: 1px solid #555555;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    color: white;
}

input[type="submit"] {
  background-color: #f7941e;
  display: block;
  padding: 10px;
  margin-top: 10px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  font-size: 1rem;
  border:  none;
  -ms-transition: .75s;
  -moz-transition: .75s;
  -webkit-transition: .75s;
  transition: .75s;
}

input[type="submit"]:hover {
    background-color: #555555;
}

#copyright p {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 14px; font-size: .875rem;
  color: #383431;
  margin: 0;
}

.top_page {
	position: fixed;
    bottom: 100px;
    right: 0;
    border: none;
    text-align: right;
}

a.scrollToTop {
    visibility: hidden;
    opacity: 0;
    padding: 1em 1.5em;
    display: inline-block;
    background-color: #f7941e;
    color: #FFF;
    border-radius: 10px 0 0 10px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 10px; font-size: .625rem;
    font-weight: 700;
}

a.scrollToTop:hover {
	background-color: #555555;
	color: #FFF;
}

a.scrollToTop:hover i:before,
.scrollToTop {
	-ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.scrollToTop.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.scrollToTop.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}

@media screen and (max-width: 1179px) {

  nav li {
    margin: 0 3%;
  }

}

@media screen and (max-width: 959px) {

  nav li {
    font-size: 16px;
    font-size: 1rem;
    margin: 0 3.4%;
  }

  a.logo-circle img {
    height: 50px;
  }

  a.logo-text img {
    height: 20px;
  }

}

@media screen and (max-width: 900px) {

    nav#menu {
      display: none;
    }

    .slideout-menu nav#mobileMenu, .navBtn {
      display: block;
    }

    nav#mobileMenu {
      padding: 60px 0 0 0;
    }

    button.navBtn {
      width: 100%;
      text-align: left;
      padding: 10px 20px;
      background-color: #fff;
      color: #f7941e;
      border: none;
      top: 0;
      z-index: 999;
	  position: fixed;
	  box-shadow: 0px 0px 10px #999;
    }

    .navBtn span {
      font-weight: 400;
      font-size: 20px;
      font-size: 1.25rem;
      font-family: 'Montserrat', sans-serif;
      line-height: 24px;
      line-height: 1.5rem;
      display: inline-block;
      margin-left: 5px;
      color: #ababab;
    }

    .slideout-open nav#mobileMenu {
      display: block;
      background-color: #ebebeb;
    }

    .slideout-menu {
  		position: fixed;
  		left: 0;
  		top: 0;
  		bottom: 0;
  		right: 0;
  		z-index: 0;
  		width: 256px;
  		overflow-y: auto;
  		-webkit-overflow-scrolling: touch;
  		display: none;
	   }

	  .slideout-panel {
  		position:relative;
  		z-index: 1;
	   }

   .slideout-open,
	 .slideout-open body,
	 .slideout-open .slideout-panel {
  		overflow: hidden;
	   }

	  .slideout-open .slideout-menu {
  		display: block;
	   }

    nav#mobileMenu ul, nav#mobileMenu li {
      display: block;
    }

    nav#mobileMenu a {
      border-bottom: none;
    }

    nav#mobileMenu li {
      margin: 0 25px 20px 20px;
    }

	img.hide-on-desktop {
      margin: auto;
      display: block;
      top: 25%;
      position: relative;
    }

}

@media screen and (max-width: 768px) {

  main .flex, #testimonial .grid {
    display: block;
  }

  main .grid .half, #testimonial .grid .two-thirds, #testimonial .grid .one-third {
    width: 100%;
    padding: 20px;
  }

  .restrain {
    width: 100%;
  }

  #copyright .unit.half {
    width: 100%;
    text-align: center;
  }

  #copyright .unit.half:first-child {
    padding-bottom: 0;
  }

  #copyright .unit.half:last-child {
    padding-top: 0;
  }

  .unit.one-third.align-center {
    text-align: right;
  }

}

@media screen and (max-width: 568px) {

	footer img {
		margin: auto;
    		display: block;
	}

}
